@charset "utf-8";
/* CSS Document */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
body{
	font: 13px/20px 'Open Sans', sans-serif;
	text-shadow: 0 0 1px rgba(0,0,0,0.2);
	font-weight:300;
	color: #21273b;
	background-color:#f7f4f4;
	margin: 0;
	background-image : url("../images/background.jpg");
}

a:link {color: #193d7e;text-decoration: none;}
a:visited {text-decoration: none;color: #0a224e;}
a:hover {text-decoration: none;color: #0a224e}
a:active {text-decoration: none;color: #0a224e;}
strong { font-weight: bold; }
em{ font-style:italic; }
table {margin: 1em 0;text-align: left;width: 100%;}
td, th {padding: 1px 3px;}
tr:nth-child(even) {background-color: #f7f5f6; }
tr:nth-child(odd) {background-color: none;}



/*TYPOGRAPHY*/
h1 {font: 18px/22px 'Open Sans',sans-serif; font-weight:500;margin: 5px 10px 20px 0px; color:#005596; text-shadow: 0 0 1px rgba(0,85,150,0.5);}
h2 {font: 14px/15px Arial, Helvetica, sans-serif; font-weight:bold; color:#21273b; margin: 15px 0px;}
p {margin:10px 0;padding:0;}
ul.lines{margin-left:0px; padding:0px;}
ul.lines li{ padding:15px 0px;  border-bottom:1px solid #e0e0e0; list-style-position:inside;}
ul.bullets li{list-style-image:url(../images/grey-bullet.png); padding:5px 0px; list-style-position:outside; border:0; margin-left:20px;}
ol.numbered {margin-left:20px;}
ol.numbered li{ list-style:inherit;}
/*STRUCTURE*/
#header{
	width:1000px; 
	padding-top:30px;
	height:70px;
	margin:0 auto;
	display:block;
	background:url(../images/title.png) no-repeat right 30px;
}

#container{
	background-color:#f7f4f4;
	margin: 0 auto 30px auto;
	display:block;
	overflow:auto;
	width:976px;
	height:100%;
/*	padding-bottom:30px;	*/

}

#content {float:left;width:600px;padding:20px 25px 30px 30px; z-index:100; background-color:#fff;}
.copyright{width:800px; text-align:center; margin:0;  color:#666; font:10px/12px Tahoma, Geneva, sans-serif;}

/*NAVIGATION*/

#sidenav {
	float: left;
	width: 310px;
	margin:10px 0 0 10px;
	background-color:#f7f5f6;
	min-height:1000px;
	font:11px/13px Tahoma, sans-serif;
	font-weight:200;
	padding-bottom : 30px;
}
ul#collapsing-nav {margin-left:0px;float:left;padding:0px;}
ul#collapsing-nav {margin-left:7px;}
ul#collapsing-nav ul {padding-left:25px;margin-left:10px;margin-bottom:5px;}
ul#collapsing-nav li a {list-style-position:outside;color:#21273b;text-decoration: none;display: block;}
ul#collapsing-nav li a:hover,ul#collapsing-nav li a.selected {color:#3c4871;}
ul#collapsing-nav span {
	color: #00f;
	text-decoration: none;
	list-style:none;
	border-top:1px solid #fec428;
	display:block;
}

ul#collapsing-nav span.first {border:none;}
ul#collapsing-nav span:hover {color: #f00;cursor: pointer;}
ul#collapsing-nav li ul {display: none;}
ul#collapsing-nav li ul.selected {display: block;}
ul#collapsing-nav li a.selected { color:#4A85AA; }





#mid-column{width:360px; float:left; margin:0 25px 0 0; padding:0;}
.section{padding:0px 0px 20px 0px; border:none; display:block; overflow:auto;  }
#sidebar{width:200px; float:left; height:200px; margin-right:0px;}
#feature{float:left;width:666px;}





#print{  float: right;
    margin-left: 600px;
    margin-top: 20px;
    position: absolute;
    top: 100px;
    }





.contentbox1{
	float:right;
	width:100px;
	margin-left:0px;
}

.contentbox{
	float:left;
	width:350px;
	margin-left:30px;
}

ul, li {
	list-style:none;
	list-style-position:outside;
}
 


.logos {
	float:right;
	margin: 20px 0 10px 15px;
}

.headshots{
	float:left;
	margin: 0 20px 10px 0;
}

a.followLink:link,
  a.followLink:visited,
  a.followLink:hover
  {
    -webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		border-radius: 0.5em;
    border: #dc9d02 1px solid;
    padding: 0.5em 2em 0.5em 1em;
    margin-bottom: 8px;
    clear: both;
    display: inline-block;
    color: #dc9d02;
    text-decoration: none;
  }
  
.followLink span { color:#fff; }
	
/* #content.fullWidth { width: 625px; }	*/
.autoHeight { height : auto !important; }
.media_resources  .icon_media { background: url(../images/monitor-icon.png) 0 10px no-repeat; padding : 10px 0 10px 30px; border-bottom: 1px solid #eee; }
.media_resources  .icon_media p { margin:0; }

.twitterIcon h1 { background: url(../images/twitter-icon.png) 0 1px no-repeat; padding : 0 0 0 22px; margin-bottom : 10px; }
.twitterIcon  .jhboston26 { float:left; background-color: #F7F5F6; padding: 8px 8px; font-size: 11px; text-align: center; }
.twitterIcon  .bostonmarathon { float:right; background-color: #F7F5F6; padding: 8px 5px; margin-left: 6px; font-size: 11px; text-align: center; }
.cboth { clear:both; height: 1px; }

#content.fullWidth #mid-column p { font-size: 12px/21px; font-family: Arial, Helvetica, sans-serif; color: #666; }
#content.fullWidth #mid-column a { color : #24b4ff; }
#content.fullWidth #mid-column a.darkBlue { font-size: 9px; font-family: Arial, Helvetica, sans-serif; color: #005596; }
.newsSection h1 { margin-bottom : 10px; }
.newsSection a { font-size: 12px/21px; font-family: Arial, Helvetica, sans-serif; color: #666; }
.newsSection a i { color : #24b4ff; font-style:normal; }
.newsSection .info p { padding : 6px 12px; }
sup { vertical-align: super; font-size: smaller; }

table.tablesorter tfoot th { text-align: left; }